.software-service-section {
    padding: 100px 5%;
}

    .software-service-section .help-finance-section__number {
        left: 50%;
        transform: translate(-50%, -5%);
    }

.software-service-section__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 140px;
}

.software-service-section__decorate-icon {
    position: absolute;
    top: -30px;
    left: -5px;
}

.software-service-section__list {
    display: flex;
    flex-wrap: wrap;
    gap: 140px 40px;
}

.software-service-section__item {
    width: calc(16.6% - 33px);
    min-width: 140px;

    position: relative;
}

.software-service-section__arrow-icon {
    width: 60px;
    -o-object-fit: contain;
       object-fit: contain;

    position: absolute;
    top: -25%;
    left: -30%;
}

.software-service-section__subtitle {
    font-size: 22px;
    font-weight: 600;
    text-align: center;
}

@media screen and (max-width: 1170px) {
    .software-service-section__arrow-icon {
        display: none;
    }
}
